<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="transaction_subtype_code_1" model="brosse.bank.transactions.subtype.code">
            <field name="name">Transfer between own accounts</field>
            <field name="code">1</field>
        </record>
        <record id="transaction_subtype_code_5" model="brosse.bank.transactions.subtype.code">
            <field name="name">Currency exchange</field>
            <field name="code">5</field>
        </record>
        <record id="transaction_subtype_code_20" model="brosse.bank.transactions.subtype.code">
            <field name="name">Income</field>
            <field name="code">20</field>
        </record>
        <record id="transaction_subtype_code_30" model="brosse.bank.transactions.subtype.code">
            <field name="name">Transfer out and cash withdrawal</field>
            <field name="code">30</field>
        </record>
        <record id="transaction_subtype_code_31" model="brosse.bank.transactions.subtype.code">
            <field name="name">Bill, Top UP Mobile, fine payments</field>
            <field name="code">31</field>
        </record>
        <record id="transaction_subtype_code_32" model="brosse.bank.transactions.subtype.code">
            <field name="name">Treasury transfers</field>
            <field name="code">32</field>
        </record>
        <record id="transaction_subtype_code_33" model="brosse.bank.transactions.subtype.code">
            <field name="name">Other expenses</field>
            <field name="code">33</field>
        </record>
    </data>
</odoo>
